//     closentuple shared library        v. 0.2
//     Written by Emiliano Mocchiutti
//
#include "ctrkstruct.h"
#define cltrklev1 cltrklev1_
extern "C" int cltrklev1();
void ccltrklev1(Tracklev1 & trklev1) {
  extern struct Tracklev1 trklev1_;
  memcpy(&trklev1_, &trklev1, sizeof(trklev1));
  cltrklev1();
  printf("\nClose rz file! \n\n");
};  
